<?php
    add_settings_section("contact_section", "Informazioni cliente", "display_contact_options_content", "theme-options");
    // Contact
    add_settings_field(
        "contact_ragione_sociale",
        "Ragione sociale",
        "display_contact_rs_element",
        "theme-options",
        "contact_section"
    );
    add_settings_field(
        "contact_indirizzo",
        "Indirizzo",
        "display_contact_indirizzo_element",
        "theme-options",
        "contact_section"
    );
    add_settings_field(
        "contact_telefono",
        "Telefono",
        "display_contact_telefono_element",
        "theme-options",
        "contact_section"
    );
    add_settings_field(
        "contact_fax",
        "Fax",
        "display_contact_fax_element",
        "theme-options",
        "contact_section"
    );
    add_settings_field(
        "contact_mail",
        "Mail",
        "display_contact_mail_element",
        "theme-options",
        "contact_section"
    );
?>